.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.902400px;}
._1{margin-left:-2.624400px;}
._0{margin-left:-1.456000px;}
._b{width:115.097200px;}
._3{width:133.887600px;}
._7{width:135.833200px;}
._9{width:195.314000px;}
._a{width:212.903200px;}
._8{width:215.738000px;}
._4{width:251.667600px;}
._6{width:254.124800px;}
._5{width:297.084400px;}
.fc2{color:rgb(27,22,21);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:96.430612px;}
.y4{bottom:125.087678px;}
.y17{bottom:402.964063px;}
.y18{bottom:403.993977px;}
.y15{bottom:435.627402px;}
.y16{bottom:436.657315px;}
.y13{bottom:468.290740px;}
.y14{bottom:469.320493px;}
.y11{bottom:500.954079px;}
.y12{bottom:501.983832px;}
.yf{bottom:533.617418px;}
.y10{bottom:534.647331px;}
.yd{bottom:573.308354px;}
.yb{bottom:593.680182px;}
.ye{bottom:644.739032px;}
.yc{bottom:683.475857px;}
.ya{bottom:683.481318px;}
.y9{bottom:714.084829px;}
.y8{bottom:744.688501px;}
.y7{bottom:775.292174px;}
.y23{bottom:788.600429px;}
.y6{bottom:805.895846px;}
.y22{bottom:819.203941px;}
.y5{bottom:842.922787px;}
.y21{bottom:849.807613px;}
.y20{bottom:880.411286px;}
.y2{bottom:891.051370px;}
.y1f{bottom:911.014958px;}
.y1{bottom:929.594835px;}
.y1e{bottom:941.618469px;}
.y1d{bottom:972.222142px;}
.y1c{bottom:1002.825814px;}
.y1b{bottom:1033.429486px;}
.y1a{bottom:1064.032998px;}
.y19{bottom:1100.662138px;}
.h3{height:21.451172px;}
.h4{height:27.580078px;}
.h6{height:27.615234px;}
.h5{height:36.820312px;}
.h2{height:61.367187px;}
.h1{height:1294.418051px;}
.h0{height:1352.056592px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.814877px;}
.x4{left:66.919647px;}
.x2{left:69.423687px;}
.x6{left:74.073956px;}
.x5{left:215.305405px;}
.x3{left:646.437675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.239895pt;}
._1{margin-left:-2.178860pt;}
._0{margin-left:-1.208817pt;}
._b{width:95.557323pt;}
._3{width:111.157706pt;}
._7{width:112.773004pt;}
._9{width:162.155839pt;}
._a{width:176.758947pt;}
._8{width:179.112488pt;}
._4{width:208.942374pt;}
._6{width:210.982419pt;}
._5{width:246.648833pt;}
.fs1{font-size:23.246483pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:39.851113pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:80.059733pt;}
.y4{bottom:103.851733pt;}
.y17{bottom:334.553467pt;}
.y18{bottom:335.408533pt;}
.y15{bottom:361.671600pt;}
.y16{bottom:362.526667pt;}
.y13{bottom:388.789733pt;}
.y14{bottom:389.644667pt;}
.y11{bottom:415.907867pt;}
.y12{bottom:416.762800pt;}
.yf{bottom:443.026000pt;}
.y10{bottom:443.881067pt;}
.yd{bottom:475.978667pt;}
.yb{bottom:492.892000pt;}
.ye{bottom:535.282667pt;}
.yc{bottom:567.443200pt;}
.ya{bottom:567.447733pt;}
.y9{bottom:592.855733pt;}
.y8{bottom:618.263867pt;}
.y7{bottom:643.672000pt;}
.y23{bottom:654.720933pt;}
.y6{bottom:669.080133pt;}
.y22{bottom:680.128933pt;}
.y5{bottom:699.821067pt;}
.y21{bottom:705.537067pt;}
.y20{bottom:730.945200pt;}
.y2{bottom:739.778933pt;}
.y1f{bottom:756.353333pt;}
.y1{bottom:771.778933pt;}
.y1e{bottom:781.761333pt;}
.y1d{bottom:807.169467pt;}
.y1c{bottom:832.577600pt;}
.y1b{bottom:857.985733pt;}
.y1a{bottom:883.393733pt;}
.y19{bottom:913.804400pt;}
.h3{height:17.809439pt;}
.h4{height:22.897850pt;}
.h6{height:22.927038pt;}
.h5{height:30.569384pt;}
.h2{height:50.948973pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:47.999733pt;}
.x4{left:55.558800pt;}
.x2{left:57.637733pt;}
.x6{left:61.498533pt;}
.x5{left:178.753333pt;}
.x3{left:536.692933pt;}
}
